From: Debian Python Team <team+python@tracker.debian.org>
Date: Tue, 10 May 2022 16:17:37 -0400
Subject: call-soon

---
 tests/test_aiowsgi.py | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/tests/test_aiowsgi.py b/tests/test_aiowsgi.py
index 4c7ac63..7fe3194 100644
--- a/tests/test_aiowsgi.py
+++ b/tests/test_aiowsgi.py
@@ -83,7 +83,7 @@ class Loop(asyncio.get_event_loop().__class__):
     def create_unix_server(self, *args, **kwargs):
         pass
 
-    def call_soon(self, callback, *args):
+    def call_soon(self, callback, *args, **kwargs):
         callback(*args)
 
     def run_forever(self):
